Make WordPress Core


Ignore:
Timestamp:
08/14/2008 06:30:38 AM (16 years ago)
Author:
westi
Message:

phpdoc for wp-admin. See #7496 props santosj.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/wp-admin/upgrade-functions.php

    r7448 r8645  
    11<?php
    2 // Deprecated.  Use includes/upgrade.php.
     2/**
     3 * WordPress Upgrade Functions. Old file, must not be used. Include
     4 * wp-admin/includes/upgrade.php instead.
     5 *
     6 * @deprecated 2.5
     7 * @package WordPress
     8 * @subpackage Administration
     9 */
     10
    311_deprecated_file( basename(__FILE__), '2.5', 'wp-admin/includes/upgrade.php' );
    412require_once(ABSPATH . 'wp-admin/includes/upgrade.php');
Note: See TracChangeset for help on using the changeset viewer.